@media (max-width: 1024px) {

.content-fold-b-img {
    flex: unset;
}

.content-fold-b-wrapper {
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding: 40px 0px 40px;
    gap: 30px;
}

.content-fold-c-content-inner .title::before, .content-fold-b .title::before {
    left: 50%;
    transform: translatex(-50%);
}

.content-fold-b-readmore {
    display: flex;
    justify-content: center;
}

.content-fold-c-img {
    position: relative;
    width: 100%;
    right: 0px;
    bottom: 0px;
}

.content-fold-c-img img {
    max-height: 350px;
    border-radius: 0px;
}

.content-fold-c-wrapper {
    padding: 30px 0px 40px;
    text-align: center;
}

.content-fold-c-content-inner {
    margin: 0px;
}

.content-fold-c-content {
    flex: 1 0 100%;
}

.content-fold-c-content-readmore {
    display: flex;
    justify-content: center;
}

.content-fold-b-img img {
    min-height: unset;
    max-height: 350px;
}

.content-fold-e-item {
    flex:1 0 100%;
}
    
}

@media (max-width:440px) {
	
.content-fold-e-item-header {
    flex-direction: column;
    text-align: center;
}

.content-fold-e-item-padding {
    text-align: center;
}


    
}

@media (max-width:767px) {

.content-fold-e-item-padding {
    flex-direction: column;
    text-align:center;
}

.content-fold-e-item-header-subtext .subtitle {
    font-size: 24px;
    line-height: 32px;
}

.content-fold-e-item-readmore .readmore{
    width:100%;
}

.content-fold-e-item-header {
    justify-content:center;
}
	
}

